***************** Grenade Probe *********************

[SOUNDS]
Hit=mprbhit.wav
Death=mprbsee.wav
See=mprbdth.wav

[STATS]
Name=ÀPAHATOMÂTHÛÉ ÄPOH ÓHÈÑTOÇEH
TurnRate=2000
Accel=4
Shields=30
Weapon=4
NumWalk=2
NumFire=1
NumDeath=11
FireXOff=0
FireYOff=54
FLY=1
Bury=0
Goodies=0
Width=120
Height=75


[WALK0]
0=gp64a1.tga
1=gp64a2.tga

[WALK45]
0=gp64b1.tga
1=gp64b2.tga

[WALK90]
0=gp64c1.tga
1=gp64c2.tga

[WALK135]
0=gp64d1.tga
1=gp64d1.tga

[WALK180]
0=gp64e1.tga
1=gp64e1.tga

[FIRE0]
0=gp64a1.tga


[FIRE45]
0=gp64b1.tga


[FIRE90]
0=gp64c1.tga


[FIRE135]
0=gp64d1.tga


[FIRE180]
0=gp64e1.tga


[DEATH]
0=lp64h1.tga
1=gp64h2.tga
2=gp64h3.tga
3=gp64h4.tga
4=gp64h5.tga
5=gp64h6.tga
6=gp64h7.tga
7=gp64h8.tga
8=gp64h9.tga
9=gp64h10.tga
10=gp64h11.tga

